* { padding: 0; margin: 0; }

body {
background: #610000 url(images/bg.jpg) top left repeat;
font: 12px arial, verdana, sans-serif;
color: #333333;
}
h1{
font-family: tahoma;
font-weight: normal;
color: #bc0a06;
font-size: 24px;
padding:10px;
}
h2{
font-family: tahoma;
font-weight: normal;
color: #bc0a06;
font-size: 20px;
padding:5px;
}
h3{
font-family: tahoma;
font-weight: normal;
color: #333;
font-size: 18px;
padding:10px;
}
a{
color:#bc0a06;
text-decoration:underline;
}
a:hover{
color:#bc0a06;
text-decoration:none;
}
a:visited{
color:#bc0a06;
text-decoration:underline;
}
p{
padding:10px;
line-height:16px;
}
#wrapper { 
margin: 0 auto;
width: 1024px;
border: 4px #ded4d4 solid;
background: #ffffff url(images/wrapbg.gif) repeat-y;
}
#header {
background: #ffffff url(images/header.png) left top no-repeat;
color: #333;
width: 1024px;
float: left;
height:165px;
margin: 0px;
}
#nwrap{
clear: both;
width: 1024px;
background: #b90202 url(images/nav_back.gif) repeat-x;
border-top: 4px #ded4d4 solid;
}
#nav { 
margin-left: auto;
margin-right: auto;
width: 960px;
color: #ffffff;
height:43px;
}
#nav a{
color:#ffffff;
font-weight:bold;
font: 18px cambria, sans-serif;
text-decoration:none;
}
#nav ul{
text-align: center;
padding: 0;
margin: 0;
}
#nav li { 
display: inline-block;
list-style-type: none;
width: 164px;
padding:10px;
float: left;
}
#nav li:hover{
color:#ffffff;
text-decoration:none;
width: 164px;
height: 19px;
background: #b90202 url(images/nav-bg.gif) repeat-x;
}
.content{
width: 1024px;
}
.testi{
margin: 0 0 0 10px;
font-size:12pt;
color:#ffffff;
background: url(images/testimonials.png) left top no-repeat;
text-indent: 30px;
line-height: 10px;
text-decoration:none;
}
.formsi{
margin: 0 0 0 10px;
font-size:12pt;
color:#ffffff;
background: url(images/forms.png) left top no-repeat;
text-indent: 30px;
line-height: 10px;
text-decoration:none;
}
.linksi{
margin: 0 0 0 10px;
font-size:12pt;
color:#ffffff;
background: url(images/links.png) left top no-repeat;
text-indent: 30px;
line-height: 10px;
text-decoration:none;
}
.servicesi{
background: url(images/bullet.png) left top no-repeat;
line-height: 5px;
text-indent: 20px;
}
.paymenti{
margin: 0 0 0 10px;
font-size:12pt;
color:#ffffff;
background: url(images/payments.png) left top no-repeat;
text-indent: 30px;
line-height: 8px;
text-decoration:none;
}
.employmenti{
margin: 0 0 0 10px;
font-size:12pt;
color:#ffffff;
background: url(images/employment1.png) left top no-repeat;
text-indent: 30px;
line-height: 8px;
text-decoration:none;
}
#title{
font-weight:bold;
font: 16px cambria, sans-serif;
margin-bottom:-5px;
}
#leftcolumn { 
color: #333;
margin: 0px 5px 5px 0px;
width: 230px;
float: left;
padding:10px;
}
#leftcolumn ul{
list-style-image: url(images/bullet.png);
padding:10px;
margin-left:20px;
}
#leftcolumn li{
padding:5px;
}
#leftcolumn  a{
color:#bc0a06;
text-decoration:underline;
}
#leftcolumn  a:hover{
color:#bc0a06;
text-decoration:none;
}
#rightcolumn { 
float: right;
color: #333;
margin: 0px 0px 5px 0px;
width: 750px;
}
#rightcolumn h3{
font-family: tahoma;
font-weight: normal;
color: #333;
font-size: 18px;
padding:10px;
}
#footer { 
width: 1004px;
clear: both;
font: 12px cambria, sans-serif;
border-top: 4px #ded4d4 solid;
color: #ffffff;
background: #c00a0a;
padding:10px;
text-align:center;
height:40px;
padding-top:15px;
}
#footer  a{
color:#ffffff;
text-decoration:underline;
}
#footer  a:hover{
color:#ffffff;
text-decoration:none;
}
.error_strings{
color: #FF0000;
}
#myform_errorloc ul{
list-style-image: url('images/stop.png');
border:0px;
padding: 0px;
margin:20px 0px 0px 15px;
}
form {
margin: 15px 10px; padding: 5px 10px 20px 10px;
border: 1px solid #f1f1f1; 
background: #fdfdfd; 	
}
label {
display: block;
font-weight: bold;
margin: 8px 0 5px 0;
}
input, select {
padding: 4px;
font: normal 1em Verdana, sans-serif;
color: #666666;
background: #fff;  	
}
textarea {
width: 400px;
padding: 4px;
font: normal 1em Verdana, sans-serif;
height: 100px;
display: block;
color: #666666;
}
input, textarea, select {
background: #fff;
border-width: 1px;
border-style: solid;
border-color: #D4D4D4 #ebebeb #ebebeb #d4d4d4; 
}
input.button { 
font: bold 12px Arial, Sans-serif; 
height: 50px;
width: 100px;
margin: 0;
padding: 5px; 
color: #ffffff;
background: #da2315;
border-width: 1px;
border-style: solid;
border-color: #e2d9d9;
}
#imbo{
padding:5px;
border: 1px solid #ded4d4;
}
#lb { 
color: #333;
margin: 0px 5px 5px 0px;
width: 230px;
float: left;
padding:10px;
}
#lb ul{
list-style-image: url(images/bullet.png);
padding:10px;
margin-left:20px;
}
#lb li{
padding:5px;
}
#lb  a{
color:#bc0a06;
text-decoration:underline;
}
#lb  a:hover{
color:#bc0a06;
text-decoration:none;
}